<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000047661547</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/47/66/15/KALIARTI000047661547.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>18</NUM>
<TITRE/>

<ETAT>REMPLACE</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>2023-06-04</DATE_DEBUT>
<DATE_FIN>2023-09-19</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005675425" date_publi="2999-01-01" date_signature="1961-07-10" nature="Convention collective nationale" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective du 10 juillet 1961" debut="1961-07-10" fin="2999-01-01" id_txt="KALITEXT000005675425">Convention collective nationale de la couture parisienne et des autres métiers de la mode 
</TITRE_TXT>


<TM>
<TITRE_TM debut="2023-06-04" fin="2999-01-01" id="KALISCTA000047661412">Convention collective nationale de la couture parisienne et des autres métiers de la mode (mise à jour par l'avenant n° 37 du 13 décembre 2021) - Etendue par arrêté du 22 mai 2023 JORF 3 juin 2023</TITRE_TM>
<TM>
<TITRE_TM debut="2023-06-04" fin="2999-01-01" id="KALISCTA000047661531">Titre V Institution représentative du personnel – Comité social et économique</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635552" date_publi="1961-07-10" etat="VIGUEUR_ETEN" nature="IDCC" num="303" titre="Convention collective nationale de la couture parisienne et des autres métiers de la mode &#10;" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635552.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2023-09-19" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000048463493" num="18" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="2023-06-04" etat="REMPLACE" fin="2023-09-19" id="KALIARTI000047661547" num="18" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Le chef d'entreprise laissera aux membres du comité social et économique titulaires ou suppléants faisant fonction de titulaires, le temps nécessaire à l'exercice de leurs fonctions dans les conditions déterminées par le code du travail.</p>
<p align="left">Pour l'exercice de leur fonction et à condition d'en informer leur employeur ou son représentant, les membres élus du comité social et économique et les représentants syndicaux au comité social et économique peuvent, durant les heures de délégation, se déplacer hors de l'entreprise.</p>
<p align="left">
<em>Ils peuvent également, tant durant les heures de délégation qu'en dehors de leurs heures habituelles de travail, circuler librement dans l'entreprise et y prendre tous contacts nécessaires à l'accomplissement de leur mission notamment auprès d'un salarié à son poste de travail, sous réserve de ne pas apporter de gêne importante à l'accomplissement du travail des salariés.</em>
 (1)
</p>
<p align="left">
<em>Le temps passé aux séances du comité par les membres titulaires et suppléants, ainsi que par les représentants syndicaux, leur est également payé comme temps de travail, dans les mêmes conditions. Il n'est pas déduit des 20 heures prévues ci-dessus pour les membres titulaires.</em>
 (1)
</p>
<p align="left">
<em>Tout salarié désirant participer à des stages ou sessions de formation économique, sociale et syndicale peut demander un congé rémunéré conformément aux dispositions du code du travail. </em>
 (1)
</p>
<p>
<font color="808080">
<em>
 (1) Alinéas étendus sous réserve du respect des dispositions des articles L. 2315-11, L. 2315-16, L. 2315-18, L. 2315-68, L. 2145-6 et R. 2315-7 du code du travail. <br/>
(Arrêté du 22 mai 2023 - art. 1)</em>
</font>
</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="KALITEXT000045953275" datesignatexte="2021-12-13" id="KALIARTI000045953346" naturetexte="Avenant" nortexte="ASET2250348M" num="24" numtexte="37" sens="cible" typelien="CREE">Révision des clauses générales - art. 24 (VNE)</LIEN>

</LIENS>



<INFORMATIONS_COMPLEMENTAIRES>
<CONTENU/>
</INFORMATIONS_COMPLEMENTAIRES>
</ARTICLE>
